[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.Handle

Operating System Handle for identifying and manipulating this window (read/write).

## Declaration

Source position: controls.pp line 1886

`public property TWinControl.Handle: HWND read GetHandle write SetHandle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .